## php-horde-groupware 5.1.1

=== debian/changelog ===
php-horde-groupware (5.1.1-1uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 12:49:48 +0000

php-horde-groupware (5.1.1-1) unstable; urgency=low

  * New upstream version 5.1.1
  * Move gollem config to /etc (Closes: #715041)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 13:34:11 +0200

php-horde-groupware (5.1.0-1) unstable; urgency=low

  * Use pristine-tar
  * New upstream version 5.1.0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 18:44:23 +0200

php-horde-groupware (5.0.4-1) unstable; urgency=low

  * New upstream version 5.0.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 18:08:59 +0200
