=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,9 @@
 	# config of "horde" app:
 	mv $(DESTDIR)/usr/share/horde/config $(DESTDIR)/etc/horde/horde
 	dh_link etc/horde/horde usr/share/horde/config
+	# config of "gollem" app:
+	mv $(DESTDIR)/usr/share/horde/gollem/config $(DESTDIR)/etc/horde/gollem
+	dh_link etc/horde/gollem usr/share/horde/gollem/config
 	# config of "turba" app:
 	mv $(DESTDIR)/usr/share/horde/turba/config $(DESTDIR)/etc/horde/turba
 	dh_link etc/horde/turba usr/share/horde/turba/config
