## php-horde-groupware 5.2.1

=== debian/changelog ===
php-horde-groupware (5.2.1-1) unstable; urgency=medium

  * New upstream version 5.2.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Aug 2014 12:31:33 +0200

php-horde-groupware (5.2.0-1) unstable; urgency=medium

  * New upstream version 5.2.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 16 Jul 2014 00:12:55 +0200

php-horde-groupware (5.2.0~RC1-1) unstable; urgency=medium

  * New upstream version 5.2.0~RC1

 -- Mathieu Parent <sathieu@debian.org>  Fri, 04 Jul 2014 08:36:32 +0200

php-horde-groupware (5.1.4-1) unstable; urgency=medium

  * New upstream version 5.1.4

 -- Mathieu Parent <sathieu@debian.org>  Wed, 12 Mar 2014 07:16:57 +0100
