## php-horde-groupware 5.2.2

=== debian/changelog ===
php-horde-groupware (5.2.2-1) unstable; urgency=medium

  * New upstream version 5.2.2

 -- Mathieu Parent <sathieu@debian.org>  Tue, 16 Sep 2014 07:32:52 +0200

php-horde-groupware (5.2.1-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Aug 2014 07:56:13 +0200
