## php-horde-groupware 5.2.12

=== debian/changelog ===
php-horde-groupware (5.2.12-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 00:32:33 +0000

php-horde-groupware (5.2.12-1) unstable; urgency=medium

  * New upstream version 5.2.12

 -- Mathieu Parent <sathieu@debian.org>  Sat, 06 Feb 2016 22:39:15 +0100

php-horde-groupware (5.2.11-1) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * New upstream version 5.2.11

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 07:56:47 +0200
