## php-horde-groupware 5.2.15

=== debian/changelog ===
php-horde-groupware (5.2.15-1) unstable; urgency=medium

  * New upstream version 5.2.15

 -- Mathieu Parent <sathieu@debian.org>  Thu, 07 Jul 2016 21:52:20 +0200

php-horde-groupware (5.2.14-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Thu, 09 Jun 2016 21:51:18 +0200

php-horde-groupware (5.2.14-1) unstable; urgency=medium

  * New upstream version 5.2.14

 -- Mathieu Parent <sathieu@debian.org>  Wed, 06 Apr 2016 08:57:55 +0200

php-horde-groupware (5.2.12-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 21:00:15 +0100
