## php-horde-groupware 5.2.21

=== debian/changelog ===
php-horde-groupware (5.2.21-1) unstable; urgency=medium

  * New upstream version 5.2.21

 -- Mathieu Parent <sathieu@debian.org>  Tue, 01 Aug 2017 22:57:33 +0200

php-horde-groupware (5.2.20-1) unstable; urgency=medium

  * New upstream version 5.2.20

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Jul 2017 22:40:38 +0200
