## php-horde-groupware 5.2.22

=== debian/changelog ===
php-horde-groupware (5.2.22-6) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly
  * d/salsa-ci.yml: allow_failure on autopkgtest.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 12:57:10 +0200

php-horde-groupware (5.2.22-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959327).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/copyright: Update copyright attributions.
  * d/rules: Don't install upstream's INSTALL howto.
  * d/lintian-overrides: Override breaks-without-version.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 13 May 2020 21:21:31 +0200

php-horde-groupware (5.2.22-4) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:48:35 +0200

php-horde-groupware (5.2.22-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 17:23:23 +0200

php-horde-groupware (5.2.22-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Apr 2018 13:34:20 +0200

php-horde-groupware (5.2.22-1) unstable; urgency=medium

  * New upstream version 5.2.22

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Sep 2017 22:09:24 +0200
